# Asset Owners

Assets represent a Digital copy of a Physical good. Learn more about Assets and Asset types here:\
[Asset types](/products-overview/private-network/asset-tokenization/asset-types.md)

### Asset Owners

Simply kept, Assets are owned by a single individual or entity/Organization depending on the stage or step of the Asset.&#x20;

\
For example, in a supply chain context, an Asset might represent a Product, and ownership of a specific product might change from Manufacturer to logistics partner as the product is out for shipment of goods as they move from one location to another. In the end, the ownership can be moved to the buyer or end user.<br>

Depending on the use case, the owner can be with the Organization or a User part of the Organisation.<br>

```jsx
{
  "assetType": "vehicle",     
  "data": [                     
{
    "vehicleid": "car007",      
    "type": "vehicle",
    "vehicleNo": "XXXX-YYYY",
    "Manufacturer":"BMW",
    "Model":"x1"

},
"owners": [. // OWNERS OF THE ASSET
{
		"orgId":"org_id"  
                "userid": "user_id"
}
] 
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.spydra.app/products-overview/private-network/asset-tokenization/asset-owners.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
